# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: Policy One
  description: MyText
  policy_type: MyString
  policy_action: MyString
  targets:
  enabled: false
  expires_at: 2025-11-10 13:30:53
  user: one
  additional_data:

two:
  name: Policy Two
  description: MyText
  policy_type: MyString
  policy_action: MyString
  targets:
  enabled: false
  expires_at: 2025-11-10 13:30:53
  user: two
  additional_data: 
